<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="71">
    <author>donPablo, MaxMODDING, HARDER POZDRO</author>
    <version>1.0.0.0</version>
    <title>
		<en>Zabudowa</en>
    </title>
    <description>
	   <en>Zabudowa</en>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="zabudowa.xml" rootNode="vehicle"/>
    </storeItems>

    <brands>
        <brand name="SIS" title="SIS" image="brand.dds"/>
    </brands>
</modDesc>
